## ruby-actionmailer-3.2 3.2.6

=== debian/changelog ===
ruby-actionmailer-3.2 (3.2.6-2+deb7u1) wheezy-security; urgency=low

  * [CVE-2013-4389] Fix Possible DoS Vulnerability in Action Mailer (Closes:  #726576)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 05 Dec 2013 11:58:24 +0100

ruby-actionmailer-3.2 (3.2.6-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 24 Jun 2012 20:55:09 -0300

ruby-actionmailer-3.2 (3.2.6-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + add myself to Uploaders:
    + review short description

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 16 Jun 2012 22:03:32 -0300

ruby-actionmailer-3.2 (3.2.3-2) unstable; urgency=low

  * Add Conflict with ruby-actionmailer-2.3 (Closes: #673740)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 23 May 2012 13:01:17 +0200

ruby-actionmailer-3.2 (3.2.3-1) unstable; urgency=low

  * Initial release

 -- Ondřej Surý <ondrej@debian.org>  Wed, 25 Apr 2012 10:47:04 +0200
