=== debian/control ===
Source: ruby-actionmailer-3.2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
	Ondřej Surý <ondrej@debian.org>,
	Antonio Terceiro <terceiro@debian.org>,
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~),
	       gem2deb (>= 0.3.0~),
	       ruby-actionpack-3.2 (>= 3.2.6),
	       ruby-actionpack-3.2 (<< 3.2.6.),
	       ruby-mail (>= 2.4.4)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-actionmailer-3.2.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-actionmailer-3.2.git;a=summary
Homepage: http://www.rubyonrails.org
XS-Ruby-Versions: all

Package: ruby-actionmailer-3.2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ruby | ruby-interpreter,
	 ruby-actionpack-3.2 (>= 3.2.6),
	 ruby-actionpack-3.2 (<< 3.2.6.1),
	 ruby-mail (>= 2.4.4~)
Conflicts: ruby-actionmailer-2.3
Description: email composition, delivery, and receiving framework (part of Rails)
 Action Mailer is a framework for working with email on Rails.
 Compose, deliver, receive, and test emails using the familiar
 controller/view pattern.  First-class support for multipart email
 and attachments.
