## ruby-actionmailer-3.2 3.2.13

=== debian/changelog ===
ruby-actionmailer-3.2 (3.2.13-4) unstable; urgency=low

  * Upload to unstable.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 23 May 2013 11:10:09 +0200

ruby-actionmailer-3.2 (3.2.13-3) experimental; urgency=low

  * Remove all unneeded ruby/rails build dependencies, and drop
    ${shlib:Depends}.

 -- Ondřej Surý <ondrej@debian.org>  Fri, 22 Mar 2013 14:31:54 +0100

ruby-actionmailer-3.2 (3.2.13-2) experimental; urgency=low

  * Add all lower build dependencies and loosen install time dependencies
    to allow faster builds.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 21 Mar 2013 15:17:36 +0100

ruby-actionmailer-3.2 (3.2.13-1) unstable; urgency=low

  * Imported Upstream version 3.2.13
  * Update debian/control to rails release 3.2.13

 -- Ondřej Surý <ondrej@debian.org>  Tue, 19 Mar 2013 10:25:56 +0100

ruby-actionmailer-3.2 (3.2.12-1) unstable; urgency=low

  * Imported Upstream version 3.2.12
  * Update debian/control to rails release 3.2.12

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Feb 2013 17:41:58 +0100

ruby-actionmailer-3.2 (3.2.11-1) unstable; urgency=low

  * Imported Upstream version 3.2.11

 -- Ondřej Surý <ondrej@debian.org>  Tue, 15 Jan 2013 14:42:03 +0100

ruby-actionmailer-3.2 (3.2.8-1) unstable; urgency=low

  * Imported Upstream version 3.2.8

 -- Ondřej Surý <ondrej@debian.org>  Sat, 13 Oct 2012 16:30:38 +0200
