=== debian/control ===
--- 
+++ 
@@ -8,9 +8,6 @@
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~),
 	       gem2deb (>= 0.3.0~),
-	       ruby-actionpack-3.2 (>= 3.2.6),
-	       ruby-actionpack-3.2 (<< 3.2.6.),
-	       ruby-mail (>= 2.4.4)
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-actionmailer-3.2.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-actionmailer-3.2.git;a=summary
@@ -23,8 +20,10 @@
 Depends: ${shlibs:Depends},
 	 ${misc:Depends},
 	 ruby | ruby-interpreter,
-	 ruby-actionpack-3.2 (>= 3.2.6),
-	 ruby-actionpack-3.2 (<< 3.2.6.1),
+	 ruby-actionpack-3.2 (>= 3.2.13),
+	 ruby-activemodel-3.2 (>= 3.2.13),
+	 ruby-activesupport-3.2 (>= 3.2.13),
+	 ruby-activerecord-3.2 (>= 3.2.13),
 	 ruby-mail (>= 2.4.4~)
 Conflicts: ruby-actionmailer-2.3
 Description: email composition, delivery, and receiving framework (part of Rails)
